.product-navigation {
    display: none;
  }
  @media (max-width: 768px) {
    .product-navigation {
      display: block;
    }
    .product-navigation .nav-wrapper {
      position: fixed;
      z-index: 190;
      background: #fffcfa;
      width: 100vw;
      border-top: 1px solid #f0f0f0;
      animation: navSlideInTop 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
      top: var(--nav-offset);
    }
    .nav-wrapper .nav-list {
      display: flex;
      justify-content: space-evenly;
      align-items: center;
    }
    .nav-wrapper .nav-list .nav-item {
      flex: 1;
      padding: 10px 5px;
      text-align: center;
      border-bottom: none;
      font-weight:500;
      font-size: 1rem;
    }
    .nav-wrapper .nav-list .nav-item.active {
        color: #f9608a;
        font-weight: 600;
        border-bottom: 2px solid #f9608a;
    }
  }
  @keyframes navSlideInTop {
    0% {
      transform: translateY(calc(-100% - var(--nav-offset)));
    }
    100% {
      transform: translateY(0);
    }
  }